﻿@charset "utf-8";

/* Samsung SDS 2.0 News Room Default - start */
.newsRoomGroup + .button_wrap {
  margin-top: 80px;
}

@media screen and (max-width: 767px) {
  #container .keyVisualWrap + .thumbList {
    margin-top: 50px;
    padding: 0 24px;
  }
  #container .keyVisualWrap + .thumbList.is_newsTitle {
    padding: 0 14px
  }
  .newsRoomGroup + .button_wrap {
    margin-top: 50px;
  }
}
/* Samsung SDS 2.0 News Room Default - end */


/* SDS Story */
#container .keyVisualWrap + .navigationSlide {
  margin:70px 0 100px;
}
@media screen and (max-width: 767px) {
  #container .keyVisualWrap + .navigationSlide {
    margin:0 0 50px;
    padding:0;
  }
}


/* newsList */
#container .newsListBox {
  /*max-width:1340px;*/
  max-width:1180px;
  margin: 0 auto;
  /*padding:0 53px 0 100px;*/
  padding:0 20px;
}
@media screen and (max-width: 1299px) {
  #container .newsListBox {
    padding:0 41px 35px 65px;
  }
}
@media screen and (max-width: 767px) {
  #container .newsListBox {
    padding:0 14px;
  }
}


/* News Detail */
.more_details {
	display: inline-block;
	margin-top: 60px;
	font-size: 1.6rem;
	font-weight: 700;
	color: #00b3e3;
}
.pressContact {
	margin-top: 70px;
	font-size: 1.6rem;
}
.pressContact dt {
	font-weight: 700;
}
.pressContact dd {
	margin-top: 5px;
}
@media all and (max-width: 767px) {
  .more_details {
    margin-top: 32px;
    font-size: 1.2rem;
  }
  .pressContact {
    margin-top: 19px;
  }
  .pressContact dt {
    font-size: 1.5rem;
  }
  .pressContact dd {
    font-size: 1.4rem;
  }
}
#container .postGroup {
  padding-top: 130px;
}
#container .postGroup .inWrap.is_detail {
  padding-bottom: 50px;
}
#container .postGroup .postComment {
  position: relative;
  margin-top: 24px;
  border: 1px solid #ccc;
}
#container .postGroup .btn_commentMore {
    margin-top: 100px;
}
@media all and (max-width: 767px) {
  #container .postGroup {
    padding-top: 50px;
  }
  #container .postGroup .inWrap.is_detail {
    padding-bottom:25px;
  }
  #container .postGroup .postComment {
    margin-top: 12px;
  }
  #container .postGroup .btn_commentMore {
    margin: 20px 0 0;
  }
  #container .postGroup .subEmail {
    margin-top: 50px;
  }
}

/* newsroom */
.navigationSlideGroup {
  margin-top: 70px;
  margin-bottom: 100px;
}
.navigationSlideGroup.is_divided {
  margin-bottom: 50px;
}
.navigationSlideGroup.is_divided.is_notSlide {
  margin-bottom: 100px;
}
@media all and (max-width: 767px) {
  .navigationSlideGroup {
    margin-top: 40px;
    margin-bottom: 50px;
    padding: 0 14px;
  }
  .navigationSlideGroup.is_divided {
    margin-bottom: 50px;
  }
  .navigationSlideGroup.is_divided.is_notSlide {
    margin-bottom: 50px;
  }
}
.relatedSolutions {
  overflow: hidden;
  margin-top: 100px;
  border-top: 1px solid #e7e7e8;
  border-bottom: 1px solid #e7e7e8;
}
.relatedSolutions .btn_thumView {
  overflow: hidden;
  display: block;
  width: 100%;
  padding: 30px 0;
  text-align: center;
}
.relatedSolutions .thumView_txt {
  display: inline-block;
  padding-left: 8px;
  vertical-align: middle;
}
.relatedSolutions .thumView_ico {
  display: inline-block;
  width: 10px;
  height:9px;
  margin-left: 20px;
  color: transparent;
  text-indent: -9999px;
  background-image: url(https://image.samsungsds.com/global/en/images/icon/ico_comment_2.png?queryString=20191209010546);
  background-repeat: no-repeat;
  vertical-align: middle;
}
.relatedSolutions.is_active .btn_thumView .thumView_ico {
  background-image: url(https://image.samsungsds.com/global/en/images/icon/ico_comment_1.png?queryString=20191209010546);
}
.relatedSolutions .thumbList {
  display: none;
}
.relatedSolutions.is_active .thumbList {
  display: block;
}
.relatedSolutions.is_openFix .thumbList {
  display: block;
  margin-top: 0;
}
.relatedSolutions .thumbTitleBox {
  text-align: center;
  padding: 30px 0 65px;
}
.relatedSolutions .thumbTitleBox_category {
  font-size: 1.3rem;
}
.relatedSolutions .thumbTitleBox_title {
  font-size: 3.2rem;
  margin-top: 20px;
  font-weight: 700;
}
@media all and (min-width: 768px) {
  .relatedSolutions .thumbList {
    margin:70px 0;
  }
  .relatedSolutions .thumbList .thumb {
    height: 187px;
    padding-left: 30px;
  }
  .relatedSolutions .thumb_imgBox {
    width: 280px;
  }
  .relatedSolutions .thumb_imgBox + .thumb_textBox {
    width: calc(100% - 280px);
    margin-top: -14px;
    padding-top: 9px;
  }
  .relatedSolutions .thumb_title {
    margin: 0;
  }
  .relatedSolutions .thumb_description {
    margin-top: 5px;
  }
  .relatedSolutions .thumb_imgBox + .thumb_textBox .thumb_btn {
    bottom : -18px;
  }
}
@media all and (max-width: 767px) {
  .relatedSolutions .thumbList {
    margin-top: 12px;
    margin-bottom: 52px;
  }
  .relatedSolutions .btn_thumView {
    padding:30px 0;
  }
  .relatedSolutions .thumbTitleBox {
    text-align: center;
    padding: 24px 0 26px;
  }
  .relatedSolutions .thumbTitleBox_category {
    font-size: 1.2rem;
  }
  .relatedSolutions .thumbTitleBox_title {
    font-size: 2.2rem;
    margin-top: 10px;
  }
}
